/* * * * * * * * * * * * * * * * * * * * *
			default styles
* * * * * * * * * * * * * * * * * * * * */

@charset "UTF-8";
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

html {
	min-width: 610px;
}

body {
	line-height:1;
	font-family: "Lato",sans-serif;
	font-size: 13px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	color: #000;
	background-color: #f9f9f9;
}
:focus {
	outline: none;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

nav ul {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

ul, li {
	list-style: none;
}

h3 {
	padding: 20px 0;
	font-size: 20px;
	color: #9c4394;
}

a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	text-decoration: none;
}

a:hover{
	text-decoration: none;
}

/* change colours to suit your needs */
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

/* change colours to suit your needs */
mark {
	background-color:#ff9;
	color:#000; 
	font-style:italic;
	font-weight:bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

/* change border colour to suit your needs */
hr {
	display: block;
		height: 1px;
		border: 0;
		border-top: 1px solid #9fa2a2;
		margin: 3px;
		padding: 0;
		padding: 3px;
		width: 100%;
}

input, select {
	vertical-align:middle;
}
h1 {
	font-size: 30px;
	text-align: left;
	padding: 10px 0;
}

/* * * * * * * * * * * * * * * * * * * * *
				styles
* * * * * * * * * * * * * * * * * * * * */

.padding-top-bottom-10{
	padding: 10px 0;
}

.padding-left-right-10{
	padding: 0 10px;
}

div.logo {
	margin: 0 auto 0;
	text-align: center;
	padding: 20px;
}

div.g-recaptcha{
	overflow: hidden;
	width: 101%;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.container {
	padding: 20px;
	max-width: 980px;
	margin: 0 auto;
}
.form-signin {
	padding: 15px;
	margin: 0 auto;
	color: #750d10;
 }
.form-signin .form-signin-heading,
.form-signin .checkbox {
	margin-bottom: 10px;
}
.form-signin .checkbox {
	font-weight: normal;
}
.form-signin .form-control {
	width: 100%;
	margin-bottom: 10px;
	position: relative;
	height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
}
.form-signin .form-control:focus {
	z-index: 2;
}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
	background-color: #cfd3d4 !important;
	background-image: none;
	color: rgb(0, 0, 0);
}
h1 {
	text-align: center;
	font-size: 20px;
	color: #5d0655;
}

h2{
	text-align: center;
	font-size: 30px;
	color: #5d0655;
		padding: 20px 0 20px 0;
}

.btn {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0px;
	border: none;
	float: right;
	color: #fff;
	font-size: 20px;
	margin-top: 5px;
	background: #f49a28;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
}

.btn:hover {
	background: #9c4394 !important;
	color: #fff;
	background-image: -webkit-linear-gradient(top, #111, #111);
	background-image: -moz-linear-gradient(top, #111, #111);
	background-image: -ms-linear-gradient(top, #111, #111);
	background-image: -o-linear-gradient(top, #111, #111);
	background-image: linear-gradient(to bottom, #111, #111);
	text-decoration: none;
}


#show {
	text-align: right;
}
.anchor {
	position: fixed;
	border: solid 1px #000;
	bottom: 5px;
	background-color: #ebebeb;
	right: 5px;
	padding: 10px;
}

.sidenav {
	height: auto;
	width: 0; /* 0 width - change this with JavaScript */
	position: fixed; /* Stay in place */
	z-index: 1; /* Stay on top */
	top: 0;
	left: 0;
	bottom: 0;
	background-color: #111; /* Black*/
	overflow-x: hidden; /* Disable horizontal scroll */
	padding-top: 60px; /* Place content 60px from the top */
	transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

.sidenav a {
	padding: 8px 8px 8px 32px;
	text-decoration: none;
	font-size: 18px;
	color: #818181;
	display: block;
	transition: 0.3s
}

.sidenav a:hover, .offcanvas a:focus {
	color: #9c4394;
}

.sidenav p {
	padding: 8px 8px 8px 20px;
	text-decoration: none;
	font-size: 18px;
	color: #fff;
	display: block;
	transition: 0.3s
}

.sidenav .closebtn {
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
}

.menu-bars {
	margin: 10px;
	font-size: 40px;
	float: left;
}

.menu-bars a, a:hover{
		color: #9c4394;
}

.menu-name {
	float: right;
	font-size: 20px;
	padding: 0 0 0 10px;
}

.menu-close {
	float: left;
}

#main {
	transition: margin-left .5s;
	padding: 0;
	margin: 0;
}

@media screen and (max-height: 450px) {
	.sidenav {padding-top: 30px;}
	.sidenav a {font-size: 18px;}
}

.top-right {
	float: right;
	text-align: right;
	margin: 0;
	padding: 5px 10px 0px 0px;
}
 .top-right a {
	color: #9c4394;
	padding-left: 5px;
	font-weight: bold;
}
.top {
	width: 100%;
	line-height: 40px;
	top: 0;
	right: 0;
	background-color: #f49a28;
	color: #fff;
	min-height: 40px;
	overflow: hidden;
	position: fixed;
	z-index: 999;
}
.top-container {
	margin: 0 auto;
	padding-top: 10px;
}
.top h1 {
	font-size: 18px;
	width: 300px;
	float: left;
	margin: 0;
	padding: 2px 0px 0px 10px;
}

.alert-red {
	background-color: rgba(197, 9, 9, 0.69);
	padding: 2px 4px 0 2px;
	width: 100%;
}

p.message {
	text-align: center;
	padding: 25px;
}
input.edit {
	width: 100%;
}

input#off{
	background-color: #396a77;
	height: 70px;
	margin: 0 20px;
	font-size: 20px;
}
input#on{
	background-color: green;
	height: 70px;
	margin: 0 20px;
	font-size: 20px;
}

div.homepage-list {
	width: 100%;
}

div.container-home {
	width: 100%;
}


.loading {
	position: fixed;
	top: 350px;
	left: 50%;
	margin-top: -96px;
	margin-left: -96px;
	opacity: .85;
	border-radius: 25px;
	width: 50px;
	height: 50px;
}

.ui-tabs-panel.ui-widget-content.ui-corner-bottom{
	padding:0;
}

.centered {
	margin: 0;
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align:center;
}
.footer {
	position: fixed;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 1rem;
	background-color: #f49a28;
	text-align: center;
	color: #fff;
	z-index: 999;
}

.half {
	width: 50% !important;
}

input.half{
	height: 36px !important;
}

.oneforth{
	width: 25% !important;
}

input.oneforth{
	height: 36px !important;
}

.center{
	text-align: center;
}

.full-width{
	width: 95% !important;
	max-width: 95% !important;
}

td.red input{
	color: #9c4394;
}

td.green input{
	color: #00a759;
}

input.grey {
	color: #eaeaea;
	border: none;
}

div.top-container h1 {
	color: #9c4394;
}

a#xx {
	float: right;
	text-decoration:none;
	color:#000;
	background-color:#ddd;
	border:1px solid #ccc;
	padding:8px;
}


input[type=time]{
	padding: 10px;
	width: 100px;
}

/*BEST TABLE*/
table {
	border: 1px solid #ccc;
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	width: 100%;
	table-layout: fixed;
}

table tr {
	background-color: #f8f8f8;
	/*border: 1px solid #ddd;*/
	padding: .35em;
}

table th,
table td {
	padding: 10px;
	text-align: center;
}

table th {
	font-size: .85em;
	letter-spacing: .1em;
	text-transform: uppercase;
	padding: 10px 0;
}

input[type=text]{
	width: 73px;
	vertical-align: middle;
	overflow: hidden;
	padding: 5px;
}

select {
	width: 73px;
	vertical-align: middle;
	overflow: hidden;
}
@media screen and (max-width: 1440px) {
	input[type=text]{
		width: 50px;
	}
	input.paddnow {
	width: 48px;
	}
}
@media screen and (max-width: 1000px) {

	table.phones tr{
		min-height: 165px;
	}

	input[type=time]{
		width: 95% !important;
	}

	input[type=text]{
		width: 95%;
		vertical-align: middle;
		overflow: hidden;
		text-align: left;
	}

	select {
		margin: 5px 0;
		padding: 5px;
		width: 95%;
		vertical-align: middle;
		overflow: hidden;
	}

}
/*END BEST TABLE*/
.form-style input[type=submit], .form-style-1 input[type=button], input[type=submit] {
	background: #9c4394;
	padding: 8px 15px 8px 15px;
	border: none;
	color: #fff;
	float: right;
	margin: 10px 0;
	width: 200px;
}
.form-style input[type=submit]:hover, .form-style-1 input[type=button]:hover, input[type=submit]:hover{
	background: #923971;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}

.form-style-1 select {
		margin: 5px 0;
		padding: 5px;
		width: 100%;
		vertical-align: middle;
		overflow: hidden;
	}

.form-style-1 {
	margin:10px auto;
	max-width: 400px;
	padding: 20px 12px 10px 20px;
	overflow: hidden;
}
.form-style-1 li {
	padding: 0;
	display: block;
	list-style: none;
	margin: 10px 0 0 0;
}
.form-style-1 label{
	margin:0 0 3px 0;
	padding:0px;
	display:block;
	font-weight: bold;
}
.form-style-1 input[type=text], 
.form-style-1 input[type=date],
.form-style-1 input[type=datetime],
.form-style-1 input[type=number],
.form-style-1 input[type=search],
.form-style-1 input[type=time],
.form-style-1 input[type=url],
.form-style-1 input[type=email],
.form-style-1 input[type=password],
textarea, 
select{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border:1px solid #BEBEBE;
	padding: 4px;
	margin:0px;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	outline: none;	
}
.form-style-1 input[type=text]:focus, 
.form-style-1 input[type=date]:focus,
.form-style-1 input[type=datetime]:focus,
.form-style-1 input[type=number]:focus,
.form-style-1 input[type=search]:focus,
.form-style-1 input[type=time]:focus,
.form-style-1 input[type=url]:focus,
.form-style-1 input[type=email]:focus,
.form-style-1 textarea:focus, 
.form-style-1 select:focus{
	-moz-box-shadow: 0 0 8px #88D5E9;
	-webkit-box-shadow: 0 0 8px #88D5E9;
	box-shadow: 0 0 8px #88D5E9;
	border: 1px solid #88D5E9;
}


.form-style-1 .field-divided{
	width: 49%;
}

.form-style-1 .field-long{
	width: 100%;
}
.form-style-1 .field-select{
	width: 100%;
}
.form-style-1 .field-textarea{
	height: 100px;
}
.form-style-1 input[type=submit], .form-style-1 input[type=button]{
	background: #f49a28;
	padding: 8px 15px 8px 15px;
	border: none;
	color: #fff;
	min-width: 75px;
}
.form-style-1 input[type=submit]:hover, .form-style-1 input[type=button]:hover{
	background: #9c4394;
	color: #fff;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}
.form-style-1 .required{
	color:red;
}

table th , table td{
	text-align: center;
	overflow-wrap: break-word;
}

table tr:nth-child(even){
	background-color: #e6e6e6;
}

.pagination li:hover{
	cursor: pointer;
}


.form-control {
	float: right;
	width: 100%;
	margin: 1% 0;
}

table#paginate td:hover{
	cursor: pointer;
}

div.box{
	border: 1px solid #923971;
	border-radius: 10px 10px 10px 10px;
	padding: 10px;
	overflow: hidden;

}
div.box-clear{
	padding: 0 0 10px 0;
	overflow: hidden;
}
div.box div.left{
	width: 45%;
	min-height: 16px;
	float: left;
}
div.box div.right{
	width: 45%;
	min-height: 16px;
	float: right;
}
form#timesheet {
	font-size: 16px;
}
.timesheet-today {
	background-color: #923971 !important;
}
.timesheet {
	background-color: #ccd0c7 !important;
}

.timesheet-weekend {
	background-color: transparent !important;
}

span#showa, span#hidea, span#showb, span#hideb, span#showc, span#hidec, span#showd, span#hided {
	background-color: #9c4394; /* Green */
	border: none;
	color: white;
	padding: 5px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 5px;
	cursor: pointer;
}

span#showa:hover, span#hidea:hover, span#showb:hover, span#hideb:hover, span#showc:hover, span#hidec:hover, span#showd:hover, span#hided:hover {
	background-color: #923971; /* Green */
}

div.overflow {
	overflow: hidden;
}

div.left-company hr, div.right-company hr {
		display: block;
		height: 1px;
		border: 0;
		border-top: 1px solid #cccccc;
		margin: 2px 0;
		padding: 0;
}


.left-small {
		width: 20% !important;
		float: left;
}
.right-large {
		width: 70% !important;
}

div.container a {
	color: #000;
}

div.container a:hover {
	color: #923971;
}

div.hidden {
	display: none;
}


div.right-company input[type=text], div.left-company input[type=text] {
		width: 97%;
		vertical-align: middle;
		overflow-wrap: break-word;
}
div.right-company textarea, div.left-company textarea {
		width: 100%;
		vertical-align: middle;
		overflow-wrap: break-word;
		min-height: 100px;
}
div.right-company select, div.left-company select {

		width: 100%;
		vertical-align: middle;


}



div.add-client input[type=text] {
		width: 97%;
		vertical-align: middle;
		overflow-wrap: break-word;
		height: 25px;
		margin: 10px 0;
}

div.add-client textarea {
		width: 100%;
		vertical-align: middle;
		overflow-wrap: break-word;
		min-height: 100px;
		height: 25px;
}

.form-full-width {
	width: 95%;
	max-width: unset;

}
.form-full-width input[type=text]{
	width: 100%;
	max-width: unset;
}


@media screen and (max-width: 940px) {

	.form-full-width {
		width: 85%;
		max-width: unset;

	}
	.form-full-width input[type=text]{
		width: 100%;
		max-width: unset;
	}

}


/* Some default button styles */
button {font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle;}
button {line-height: normal; *overflow: visible;}
button {cursor: pointer; -webkit-appearance: button;}

button {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #cccccc;
	border-width: 1px;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 1px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 1px 1px rgba(0, 0, 0, 0.1);
	cursor: pointer;
	color: #333333;
	display: inline-block;
	font-size: 14px;
	line-height: normal;
	padding: 5px 10px;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}

.button:hover, button:hover {
	text-decoration: none;
	background-position: 0 -15px;
}

.button:focus, button:focus {
	-webkit-box-shadow: 0 0px 2px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0px 2px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0px 2px rgba(0, 0, 0, 0.4);
	outline: none;
}

.box {
	border: solid 1px #000;
	margin: 10px 0;
}
.box a {
	width: 100%;
	float: left;
	margin: 10px 0;
}

input.SearchKeywordEntered {
	float: left;
	width: 97%;
	margin: 1% 0;
	padding: 5px;
	height: 30px;
}

div.crmhometop {
	text-align: center;
	padding: 1%;
}

div.crmhome {
	text-align: left;
	padding: 1%;
	overflow: hidden;
	width: 98%;
}

span.site-auther {
	float: left;
}

span.site-version {
	float: right;
	padding: 0 100px 0 0;
}

div.crm {
	overflow: hidden;
	margin: 100px 10px;
}

div.crmhome a {
	color: #9c4394;
	font-size: 25px;
}

div.news {
	width: 98%;
	overflow: hidden;
	margin: 20px 0;
}

p.news {
	width: 100%;
}

span.newsleft {
	float: left;
	color: #6f6f6f;
	padding: 6px 0 0 0;
}
span.newsright {
	float: right;
	color: #000;
}


/*input black border fix*/
input {
	color: -internal-light-dark-color(white, white) !important;
	background-color: -internal-light-dark-color(white, white) !important;
}

input:focus {
	outline: -webkit-focus-ring-color auto 0px;
}

input:-internal-autofill-selected {
	color: -internal-light-dark-color(white, white) !important;
	background-color: -internal-light-dark-color(white, white) !important;
}

input {
	border: 1px solid #c1c1c1;
}

div.company_contacts input[type=submit]{
	float: unset;
}

div.company_contacts input.add_client {
	float: right;
}

div.company_contacts div.contact-title {
	padding-top: 60px;
	padding-bottom: 10px;
}

table th, table tr, table td{
	border: 1px solid #c5bfbf;
}

@media only screen and (max-width: 820px) {

	input#uploadedFile {
		width: 60%;
	}

}

@media only screen and (max-width: 705px) {

	p.top-right {
		margin: 0 auto;
		text-align: center;
		width: 100%;
	}
	.top h1 {
		float: right;
	}
	div.crm {
		margin-top: 125px;
	}

	span.site-auther, span.ct, span.site-version {
		margin: 0 auto;
		text-align: center;
		width: 100%;
	}
	span.site-version {
		padding: 0;
	}

}

@media only screen and (max-width: 485px) {

	div.crm {
		margin-top: 165px;
	}

	.top h1 {
		margin: 0 auto;
		text-align: center;
		width: 100%;
		padding: 0;
		margin: 0;
	}
	p.top-right {
		padding: 0;
		margin: 0;
	}

}

a.ash_button{
	float: right;
	background: #f49a28;
	color: #fff;
	width: 200px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	margin: 0;
}

a.ash_button:hover{
	background: #9c4394;
	color: #fff;
}

input#searchfor {
	width: 100%;
	height: 30px;
}

div.space {
	width: 100%;
	overflow: hidden;
}


/* Style the tab */
.tab {
	margin: 60px 0 0 0;
	overflow: hidden;
	border: 1px solid #ccc;
	background-color: #f1f1f1;
}

/* Style the buttons that are used to open the tab content */
.tab button {
	background-color: inherit;
	float: left;
	border: none;
	outline: none;
	cursor: pointer;
	padding: 14px 16px;
	transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
	background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
	background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
	display: none;
	padding: 6px 12px;
	border: 1px solid #ccc;
	border-top: none;
}

.sidenav {
	z-index: 9999;
}


/* Style the tab */
.tab-verticle {
	margin: 0;
	overflow: hidden;
	border: 1px solid #ccc;
	background-color: #f1f1f1;
}

/* Style the buttons that are used to open the tab content */
.tab-verticle button {
	background-color: inherit;
	float: left;
	border: none;
	outline: none;
	cursor: pointer;
	padding: 14px 16px;
	transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab-verticle button:hover {
	background-color: #ddd;
}

/* Create an active/current tablink class */
.tab-verticle button.active {
	background-color: #ccc;
}

/* Style the tab content */
.tabcontentverticle {
	display: none;
	padding: 6px 12px;
	border: 1px solid #ccc;
	border-top: none;
}

p {
	margin: 10px 0 2px 0;
}

p.menu-name, p.menu-close{
	margin: 0;
}

td.session_attendant_delete,td.doc_delete,td.interaction_delete,td.contact_delete,td.main_delete,td.session_main_delete,td.session_interaction_delete,td.session_doc_delete {
	cursor: pointer;
}

td.session_attendant_delete:hover,td.doc_delete:hover,td.interaction_delete:hover,td.contact_delete:hover,td.main_delete:hover,td.session_main_delete:hover,td.session_interaction_delete:hover,td.session_doc_delete:hover {
	background-color: #d22121;
	color: white;
}

.clickable-row {
	cursor: pointer;
}

textarea {
	width: 100%;
}

table#table tr:hover, table#table-two tr:hover, table#table-three tr:hover, table#table-four tr:hover, table#table-five tr:hover {
	background-color: #9c4394;
	color: #fff;
}

table#table thead tr, table#table thead tr:hover, table#table-two thead tr, table#table-two thead tr:hover, table#table-three thead tr, table#table-three thead tr:hover, table#table-four thead tr, table#table-four thead tr:hover, table#table-five thead tr, table#table-five thead tr:hover {
	background-color: #ddd;
	color: #000;
}

a.doc {
	color: #f49a28;
}

a.doc:hover, a.doc:visited {
	color: #f49a28;
}

#clear_search_results {
	background-color: #A81917;
	color: #fff;
}

#export_results_to_excel {
	background-color: #9c4394;
	color: #fff;
}

input[type=submit] {
	cursor: pointer;
}

.switchcentre{
	margin: 10px;
	text-align: center;
}

.switch {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 34px;
}

.switch input { 
	opacity: 0;
	width: 0;
	height: 0;
}

.slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ccc;
	-webkit-transition: .4s;
	transition: .4s;
}

.slider:before {
	position: absolute;
	content: "";
	height: 26px;
	width: 26px;
	left: 4px;
	bottom: 4px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
}

input:checked + .slider {
	background-color: #449d44;
}

input:focus + .slider {
	box-shadow: 0 0 1px #449d44;
}

input:checked + .slider:before {
	-webkit-transform: translateX(26px);
	-ms-transform: translateX(26px);
	transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
	border-radius: 34px;
}

.slider.round:before {
	border-radius: 50%;
}

input.edit{
	padding: 10px!important;
}

div.three {
	width: 27.33%;
	padding: 20px;
	margin: 1%;
	border: 1px solid #ccc;
	display: inline-block;
	min-height: 125px;
}

@media only screen and (max-width: 1170px) {
	div.three {
		width: 26.33%;
	}
}
@media only screen and (max-width: 1015px) {
	div.three {
		width: 24.33%;
	}
}
@media only screen and (max-width: 850px) {
	div.three {
		width: 40.33%;
	}
}
@media only screen and (max-width: 700px) {
	div.three {
		width: 90.33%;
	}
}
.evaluation_images {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	border: 1px solid #ccc;
	float: left;
}

div.three p{
	margin: 10px 10px 10px 135px;
	text-align: center;
}
div.three p b{
	font-size: 40px;
	text-align: center;
}